/* ==========================================================================*/
/* - - - - - - - - - -  T I M E R S , C  - - - - - - - - - - - - - - - - - - */
/* ==========================================================================*/
/*	Created   07-10-2004   M. Wheatley                                       */
/*	Modified  07-10-2004   MW                                                */
/*.........................................................................  */
/* TIMERS Module Include File                                                */
/*.........................................................................  */
#ifndef TIMERS_MODULE
#define TIMERS_MODULE
/*>>>>>>>>>>>>>>>>>>>>>> Global Defines <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/

#define KEY1 1
#define KEY2 2
#define KEY3 3
#define KEY4 4

/*>>>>>>>>>>>>>>>>>>>>>>> External memory <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/
extern volatile struct SEM_STRUCA SemA;
extern volatile struct SEM_STRUCB SemB;
extern volatile unsigned char LCDHoldoffCounter;
extern volatile unsigned char KeyNum;

/*>>>>>>>>>>>>>>>>>>>>>> External functions <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/
extern void InitTimers( void );
extern int ReadEEData( unsigned int adr );
extern void WriteEEData( unsigned int adr , int data);

#endif

